.titulo-header {
    font-size: 4rem !important;
}

.slide:after {
    content: none;
}

.background-carousel {
    height: 250px !important;
    position: relative !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
}

.background-grid-imagens {
    height: 200px !important;
}

.background-unidades {
    height: 222px !important;
}

#img-1, #img-2, #img-3, #img-4 {
    width: 250px;
}

#img-1 {
    background-image: url('../img/bloco2/dog1.png');
}

#img-2 {
    background-image: url('../img/bloco2/dog2.png');
}

#img-3 {
    background-image: url('../img/bloco2/dog3.png');
}

#img-4 {
    background-image: url('../img/bloco2/dog4.png');
}

#img-5 {
    background-image: url('https://images.unsplash.com/photo-1556866261-8763a7662333?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1470&q=80');
}


.item-slide {
    width: 300px !important;
}

#img-6 {
    background-image: url('../img/carousel/dog6.png');
}

#img-7 {
    background-image: url('../img/carousel/dog7.png');
}

#img-8 {
    background-image: url('../img/carousel/dog8.png');
}

#img-9 {
    background-image: url('../img/carousel/dog9.png');
}

#img-10 {
    background-image: url('../img/carousel/dog10.png');
}

#img-11 {
    background-image: url('../img/carousel/dog11.png');
}

#img-12 {
    background-image: url('../img/carousel/dog12.png');
}

#img-13 {
    background-image: url('../img/carousel/dog13.png');
}

#img-14 {
    background-image: url('../img/carousel/dog14.png');
}

#img-15 {
    background-image: url('../img/redes-sociais/img1.png');
}

#img-16 {
    background-image: url('../img/redes-sociais/img2.png');
}

#img-17 {
    background-image: url('../img/redes-sociais/img3.png');
}

#img-18 {
    background-image: url('../img/redes-sociais/img4.png');
}

#img-19 {
    background-image: url('../img/redes-sociais/img5.png');
}

#img-20 {
    background-image: url('../img/redes-sociais/img6.png');
}

#img-21 {
    background-image: url('../img/redes-sociais/img7.png');
}

#img-22 {
    background-image: url('../img/redes-sociais/img8.png');
}

#img-unidade-1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../img/unidades/zona-sul.png');
}

#img-unidade-2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../img/unidades/damha.png');
}

#img-unidade-3 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../img/unidades/campo-belo.png');
}

#img-unidade-4 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../img/unidades/tatuape.jpg');
}

.container-btns-banner {
    margin-top: 1rem;
}

.subtitulo-banner-principal {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

@media (max-width: 575.98px) {
    .titulo-banner {
        font-size: 2rem !important;
        line-height: 40px !important;
    }

    .container-btns-banner>button {
        font-size: 11px;
        font-weight: 500;
    }

    .subtitulo-banner-principal {
        font-size: 1.1rem;
        font-weight: 700;
        max-width: 100% !important;
    }

    /*#img-dog5 {
        width: 395px !important;
    }*/
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .titulo-banner {
        font-size: 3rem !important;
        line-height: 55px !important;
    }

    .container-btns-banner>button {
        font-size: 15px !important;
        font-weight: 500 !important;
    }

    .subtitulo-banner-principal {
        font-size: 1.1rem;
        font-weight: 700;
        max-width: 100% !important;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .titulo-banner {
        font-size: 2rem !important;
        line-height: 40px !important;
    }

    .container-btns-banner>button {
        font-size: 11px !important;
        font-weight: 500 !important;
    }

    .subtitulo-banner-principal {
        font-size: 1.1rem;
        font-weight: 700;
        max-width: 100% !important;
    }

    .tosa-higienica {
        margin-bottom: 3rem !important;
    }

    /*#img-dog5 {
        max-width: 235px !important;
    }*/
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .titulo-banner {
        font-size: 2.9rem !important;
        line-height: 55px !important;
    }

    .container-btns-banner>button {
        font-size: 15px !important;
        font-weight: 500 !important;
    }

    .subtitulo-banner-principal {
        font-size: 1.1rem;
        font-weight: 700;
        max-width: 100% !important;
    }

    .tosa-higienica {
        margin-bottom: 3rem !important;
    }
}

@media (min-width: 1023.98px) and (max-width: 1199.98px) {
    #img-1, #img-2, #img-3, #img-4 {
        height: 212px !important;
    }

    /*#img-dog5 {
        max-width: 320px !important;
    }*/
}

@media (min-width: 1200px) {
    .titulo-banner {
        font-size: 3.5rem !important;
        line-height: 65px !important;
    }

    .container-btns-banner>button {
        font-size: 18px !important;
        font-weight: 500 !important;
    }

    .subtitulo-banner-principal {
        font-size: 1.1rem;
        font-weight: 700;
        max-width: 100% !important;
    }

    .tosa-higienica {
        max-width: 75% !important;
        margin-bottom: 3rem !important;
    }

    /*#img-dog5 {
        max-width: 400px !important;
    }*/
}